@charset "utf-8";

body {
	background: #333 url(../images/bg1-1920.jpg) fixed repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
a{
	color: #fdfc01;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #fdfc01;
		margin: 0;
	padding: 0;
}
a:visited {
	color: #fdfc01;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #fff;
		margin: 0;
	padding: 0;
}
a:active {
	color: #fdfc01;
		margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
#inner-sixty {
	margin: 0 auto;
	margin-top: 0px;
	width: 60%;
}
@media only screen and (max-width: 1300px) {
#inner-sixty {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
}
@media only screen and (max-width: 480px) {
#inner-sixty {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
@media only screen and (max-width: 650px) {
#inner-sixty {
	margin: 0 auto;
	margin-top: 0px;
	width: 50%;
}
}
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 70%;
}
@media only screen and (max-width: 1390px) {
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 85%;
}
}

#top-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
}
#top-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0px;
	width: 40%;
	padding-top: 0px;
	z-index: 1000;
}
@media only screen and (max-width: 650px) {
#top-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;
}
}
#top-right {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0px;
	width: 60%;
	padding-top: 0px;
	z-index: 1000;
}
@media only screen and (max-width: 650px) {
#top-right {
	display: none;
}
}
#logo {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 50%;
}
@media only screen and (max-width: 650px) {
#logo {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
}
}
#truck {
	margin-right: 0px;
	margin-top: 3px;
	display: inline;
	float: right;
	margin-bottom: -15px;
	width: 65%;
}
@media only screen and (max-width: 650px) {
#truck {

	display: none;

}
}
#top-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	background-color: #5e0000;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
	z-index: -9;
}
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 11%;
	z-index: -10;	
}
@media only screen and (max-width: 1300px) {
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 12%;
	z-index: -10;	
}
}
@media only screen and (max-width: 650px) {
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 39%;
	z-index: -10;	
}
}
@media only screen and (max-width: 520px) {
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 45%;
	z-index: -10;	
}
}
@media only screen and (max-width: 370px) {
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 48%;
	z-index: -10;	
}
}
#mid-bg1 {
	margin-left: 0px;
	margin-top: 23%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	background-color: #3b3b3b;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
	box-shadow: 0px 0px 5px #000;
}
.headline1 {
	font-family: 'Acme', sans-serif;
	font-size: 330%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 100;
	text-shadow: 1px 1px 1px #000;
}
.headline1b {
	font-family: 'Acme', sans-serif;
	font-size: 330%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 100;
	text-shadow: 1px 1px 1px #000;
	height: 115px;
}
@media only screen and (max-width: 1410px) {
.headline1b {
	font-family: 'Acme', sans-serif;
	font-size: 330%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 100;
	text-shadow: 1px 1px 1px #000;
	height: 170px;
}
}
.style1 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 160%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	font-weight: 300;
	text-shadow: 1px 1px 1px #000;
}
.style1b {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 160%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	font-weight: 300;
	height: 45px;
}
@media only screen and (max-width:1270px) {
.style1b {
	display: none;
}
}
#mid-bg2 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
}
#sixths-container {
	float: left;
	margin-left: 0px;
	margin-top: 60px;
	margin-bottom: 20px;
	width: 16.666%;
}
@media only screen and (max-width:1090px) {
#sixths-container {
	float: left;
	margin-left: 0px;
	margin-top: 60px;
	margin-bottom: 20px;
	width: 33.333%;
}
}
@media only screen and (max-width:590px) {
#sixths-container {
	float: left;
	margin-left: 0px;
	margin-top: 60px;
	margin-bottom: 20px;
	width: 50%;
}
}
#leadin-bg1 {
	width: 90%;
    margin: 0 auto; 
	height: 430px;
	z-index: 1000;
	border: 1px solid #fff;
	box-shadow: 0px 0px 5px #000;
	background-color: #5e0000;
}
#leadin-bg2 {
	width: 90%;
    margin: 0 auto; 
	height: 430px;
	z-index: 1000;
	border: 1px solid #fff;
	box-shadow: 0px 0px 5px #000;
	background-color: #750000;
}
#leadin-bg3 {
	width: 90%;
    margin: 0 auto; 
	height: 430px;
	z-index: 1000;
	border: 1px solid #fff;
	box-shadow: 0px 0px 5px #000;
	background-color: #8d0000;
}
#leadin-bg4 {
	width: 90%;
    margin: 0 auto; 
	height: 430px;
	z-index: 1000;
	border: 1px solid #fff;
	box-shadow: 0px 0px 5px #000;
	background-color: #a10000;
}
#leadin-bg5 {
	width: 90%;
    margin: 0 auto; 
	height: 430px;
	z-index: 1000;
	border: 1px solid #fff;
	box-shadow: 0px 0px 5px #000;
	background-color: #af0000;
}
#leadin-bg6 {
	width: 90%;
    margin: 0 auto; 
	height: 430px;
	z-index: 1000;
	border: 1px solid #fff;
	box-shadow: 0px 0px 5px #000;
	background-color: #d51919;
}
#lower-leadin-internal-padding {
	width:90%;
    margin: 0 auto; 
	z-index: 1000;
}
#leadin-img1 {
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
}
.stylerm1 {
	font-family: 'Acme', sans-serif;
	font-size: 220%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	font-weight: 300;
}
#lower-bg1 {
	margin-left: 0px;
	margin-top: 15px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	background: #333 url(../images/bg2-1920.jpg) repeat top center;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
	box-shadow: 0px 0px 5px #000;
}
.contact1 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #fdfc01;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 300;
	text-shadow: 1px 1px 1px #000;
}
.contact2 {
	font-family: 'Acme', sans-serif;
	font-size: 320%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 300;
	text-shadow: 1px 1px 1px #000;
}
.contact2 a{
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.contact2 a:link {
	color: #fff;
		margin: 0;
	padding: 0;
}
.contact2 a:visited {
	color: #fff;
		margin: 0;
	padding: 0;
}
.contact2 a:hover {
	color: #fff;
		margin: 0;
	padding: 0;
}
.contact2 a:active {
	color: #fff;
		margin: 0;
	padding: 0;
}

#map-canvas {
	margin-right: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	height: 250px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	box-shadow: 0px 0px 5px #000;
}
#lower-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	background-color: #000;

}
.tagline {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 160%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 50px;
	font-weight: 300;
}
#mid-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 20px;
	width: 25%;
	padding-top: 0px;
	z-index: 1000;
}
#mid-right {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 15px;
	width: 75%;
	padding-top: 0px;
	z-index: 1000;
}

.sub-headline1 {
	font-family: 'Acme', sans-serif;
	font-size: 250%;
	text-align: left;
	color: #fdfc01;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 100;
	text-shadow: 1px 1px 1px #000;
}
.sub-style1 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 160%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	font-weight: 300;
	text-shadow: 1px 1px 1px #000;
}

#clips {
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 90%;
	border: 1px solid #fff;
	box-shadow: 0px 0px 5px #000;
}
#leadin-bg100 {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;


}
#leadin-img100 {
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
	border: 1px solid #fff;
	box-shadow: 0px 0px 5px #000;
}
.style1b100 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 160%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	font-weight: 300;
	height: 40px;
}
.style1b200 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 160%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	font-weight: 300;
	height: 150px;
}	
#sixths-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
	width: 16.666%;
}
@media only screen and (max-width:1090px) {
#sixths-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
	width: 33.333%;
}
}
@media only screen and (max-width:590px) {
#sixths-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 00px;
	width: 50%;
}
}




#quarter-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
	width: 25%;
}
@media only screen and (max-width:420px) {
#quarter-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
	width: 100%;
}
}
#quarter-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
	width: 25%;
}
@media only screen and (max-width:420px) {
#quarter-container2 {
	display: none;
}
}


.style1left {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 160%;
	text-align: right;
	color: #fff;
	width: 47%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	font-weight: 300;
	text-shadow: 1px 1px 1px #000;
}
.style1right {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 160%;
	text-align: left;
	color: #fff;
	width: 47%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 15px;
	font-weight: 300;
	text-shadow: 1px 1px 1px #000;
}